{
  "name": "Glasknochen",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist besonders empfindlich gegen äußeren (mechanischen) Schaden, wie er aus Kampfschaden oder ähn lichen Verletzungen resultiert: Die Wundschwellen eines Helden (üblicherweise KO/2 – KO – 3/2 KO; siehe auch den Vorteil Eisern auf Seite 250) sind um jeweils 2 Punkte gesenkt. Dies ist nicht explizit die gleichnamige irdische Krankheit, sondern eine allgemeine Unfähigkeit des Körpers, schwerere Verletzungen abzuwehren. Ein Held mit Glasknochen kann nicht gleichzeitig den Vorteil Eisern haben."

}